altTranslationKeyFormat: null
altTranslationMethod: site
fieldLayouts:
  b1f404c9-8dc9-4f97-8f1c-fb4a825de695:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: fb3ee77a-9ed8-4953-b2f0-a2312082bbc6
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: a676a320-fd2e-41af-b828-b531feefbcf6
        userCondition: null
fs: irenginiuNuotraukos
handle: irenginiuNuotraukos
name: 'Įrenginių nuotraukos'
sortOrder: 0
subpath: ''
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
